/*
  Localizable.strings
  Sangha

  Created by Lukas Novak on 05.04.2021.

*/

"general.date.formatter.pm.symbol" = "del pomeriggio";
"general.date.formatter.am.symbol" = "del mattino";
"general.last.seen" = "Ultima visualizzazione: %@";
"general.done.button" = "Salva";
"general.image.source.photo.library" = "Archivio di Foto";
"general.image.source.take.photo" = "Scatta Foto";
"general.image.source.saved.album" = "Album fotografico salvato";
"general.follow.button" = "segui";
"general.unfollow.button" = "smetti di seguire";
"login.view.title" = "Benvenuti\na Sangha app";
"login.view.subtitle" = "Praticare • Collaborare • Godere";
"login.view.email.form.item.title" = "E-mail";
"login.view.email.form.item.placeholder" = "Inserisci la tua email";
"login.view.action.button.title" = "Verifica la mia email";
"login.view.help.text" = "Prima di iniziare a usare l'app\nverifica la tua email per favore.";
"verification.code.view.title" = "Codice\ndi Verifica";
"verification.code.view.subtitle" = "Per favore inserisci il codice che hai ricevuto nella tua email.";
"verification.code.view.resend.code.button" = "Invia nuovamente il codice";
"transmission.view.title" = "Trasmissione";
"transmission.view.subtitle" = "Quando e dove l'hai ricevuta?";
"transmission.view.year.of.transmission.form.item.title" = "Anno";
"transmission.view.year.of.transmission.form.item.placeholder" = "Anno di Trasmissione";
"transmission.view.place.of.transmission.form.item.title" = "Luogo";
"transmission.code.view.next.button" = "Prossimo";
"create.profile.view.title" = "Profilo";
"create.profile.view.subtitle" = "Informazioni di base su di te";
"create.profile.view.add.photo.button" = "Aggiungi foto";
"create.profile.view.name.form.item.title" = "Nome";
"create.profile.view.name.form.item.placeholder" = "Il tuo nome nell'app Sangha";
"create.profile.view.date.of.birth.form.item.title" = "Data";
"create.profile.view.date.of.birth.form.item.placeholder" = "Data di nascita (opzionale)";
"create.profile.code.view.enter.sangha.button" = "Entra nell'app Sangha";
"create.profile.view.profile.picture.action.sheet.title" = "Carica la tua immagine di profilo";
"invitation.code.view.title" = "Codice\ndi invito";
"invitation.code.view.enter.code.title" = "Inserisci il codice d'invito di 6 cifre";
"invitation.code.view.continue.button" = "Continua";
"invitation.view.title" = "Codice di invito";
"invitation.view.regenerate.code.button" = "Nuovo codice";
"invitation.view.share.code.button" = "Condividi il codice";
"invitation.view.access.code.validity" = "Il codice di invito è valido per 3 giorni";
"invitation.view.share.code.security.note" = "* L'app Sangha è STRETTAMENTE per quei praticanti che hanno ricevuto la Trasmissione da Chögyal Namkhai Norbu o Namkhai Yeshi. Bisogna rispettare questo principio e agire in modo responsabile quando si invitano nuovi utenti all'app.";
"walkthrough.view.skip.button" = "Ometti";
"walkthrough.view.next.button" = "Prossimo";
"walkthrough.view.lets.start.button" = "Iniziamo";
"events.view.title" = "Eventi";
"events.view.worth.to.visit.header" = "Suggerimenti";
"events.view.my.events.header" = "I miei eventi";
"events.view.discover.events.header.title" = "Altri eventi";
"events.view.discover.events.header.subtitle" = "Curato per te";
"events.view.ganapuja.header" = "Calendario delle Ganapuja";
"events.view.public.events.header" = "Eventi pubblici";
"my.events.view.title" = "I miei eventi";
"suggested.events.view.title" = "Eventi Suggeriti";
"search.events.view.title" = "Ricerca Eventi";
"search.events.view.search.placeholder" = "Cerca";
"vajra.family.view.navigation.title" = "Famiglia del Vajra";
"vajra.family.view.backround.title" = "Le mie connessioni";
"vajra.family.view.chats.header.title" = "Messaggi Diretti";
"vajra.family.view.explore.the.family.header.title" = "Trova i fratelli e sorelle del Vajra";
"vajra.family.view.explore.the.family.header.subtitle" = "Trova i praticanti nel Sangha";
"vajra.family.view.explore.the.family.see.more.button" = "Vedi tutti";
"family.talks.view.title" = "Messaggi diretti";
"create.chat.view.title" = "Nuovo Messaggio";
"tags.view.title" = "Imposta le tue preferenze";
"tags.view.subtitle" = "Il contenuto sarà personalizzato in base alle tue preferenze";
"tags.view.continue.button" = "Iniziamo";
"tags.view.skip.button" = "Ometti";
"vajra.family.search.title" = "Cerca praticanti";
"vajra.family.explore.the.family.title" = "Trova praticanti";
"vajra.family.closest.connections.title" = "Le mie connessioni";
"vajra.family.search.placeholder" = "Cerca";
"filter.title" = "Imposta filtri";
"filter.input.language" = "Lingua";
"filter.input.connection" = "Connessione";
"filter.input.teaching" = "Insegnamento";
"filter.button.reset" = "Resetta tutto";
"filter.button.apply" = "Applica";
"filter.connection.all" = "Tutti";
"filter.connection.followers" = "Follower";
"filter.connection.following" = "Seguendo";
"filter.connection.invited" = "Invitato da me";
"search.sorting.favourites" = "Preferiti";
"search.sorting.last.seen" = "Ultima visualizzazione";
"search.sorting.alphabetical" = "A-Z";
"search.sorting.suggestion" = "Suggerimenti";
"settings.title" = "Impostazioni";
"settings.item.app.language" = "Lingua dell'app";
"settings.item.notification.settings" = "Impostazioni delle notifiche";
"settings.item.location.services" = "Servizi di localizzazione";
"settings.item.terms" = "Termini e Condizioni";
"settings.item.privacy.policy" = "Privacy e sicurezza";
"settings.item.support" = "Supporto";
"settings.item.feedback" = "Come posso aiutare";
"settings.item.logout" = "Esci";
"settings.profile.transmission.info" = "Trasmissione: %@";
"user.profile.title" = "Informazioni personali";
"user.profile.section.info" = "Info";
"user.profile.section.interests" = "Preferenze";
"user.profile.photo.button.edit" = "Modifica foto";
"user.profile.item.name" = "Nome";
"user.profile.item.transmission" = "Trasmissione";
"user.profile.item.birth.date" = "Data di nascita";
"user.profile.item.location" = "Residenza";
"user.profile.item.email" = "Email di accesso";
"user.profile.item.phone.number" = "Contatto";
"user.profile.item.my.story" = "La mia storia";
"user.profile.interests.button.edit" = "Modifica Preferenze";
"user.profile.interests.button.set.up" = "Imposta le preferenze";
"user.profile.interests.emtpy.message" = "Il contenuto sarà personalizzato in base alle tue preferenze";
"edit.name.title" = "Modifica nome";
"edit.name.textfield.name.title" = "Mostra Nome";
"edit.name.textfield.name.placeholder" = "Mostra nome";
"edit.name.textfield.surname.title" = "Cognome";
"edit.name.textfield.surname.placeholder" = "Il tuo cognome";
"edit.birthday.title" = "Modifica Data di nascita";
"edit.birthday.textfield.birthday.title" = "Data di nascita";
"edit.birthday.textfield.birthday.placeholder" = "gg-mm-aaaa";
"edit.birthday.footer.text" = "Questo non sarà visibile nel tuo profilo pubblico.";
"edit.transmission.title" = "Modifica informazioni sulla Trasmissione";
"edit.transmission.textfield.transmission.date.title" = "Date";
"edit.transmission.textfield.transmission.date.placeholder" = "AAAA";
"edit.transmission.textfield.transmission.place.title" = "Luogo";
"edit.transmission.textfield.transmission.place.placeholder" = "Roma, IT";
"edit.transmission.textfield.transmission.giver.title" = "Maestro";
"edit.transmission.textfield.transmission.giver.placeholder" = "Chögyal Namkhai Norbu";
"edit.phone.number.title" = "Modifica contatto";
"edit.phone.number.textfield.phone.title" = "Contatto";
"edit.phone.number.textfield.phone.placeholder" = "+39 353 410 9762";
"edit.my.story.title" = "Modifica la mia storia";
"edit.my.story.textfield.story.title" = "La mia storia";
"edit.my.story.textfield.story.placeholder" = "Presentati";
"edit.interests.title" = "Modifica Preferenze";
"edit.interests.button.clear" = "Cancella";
"edit.location.title" = "Modifica Residenza";
"edit.location.search.placeholder" = "Cerca";
"edit.location.no.permissions.title" = "Nessun luogo ancora";
"edit.location.no.permissions.subtitle" = "Per il rilevamento automatico della posizione, attiva il servizio di localizzazione.";
"edit.location.no.permissions.button" = "Attiva il servizio di localizzazione";
"tab.bar.home.tab" = "Inizio";
"tab.bar.events.tab" = "Eventi";
"tab.bar.vajra.family.tab" = "Persone";
"tab.bar.forum.tab" = "Canali";
"tab.bar.places.tab" = "Luoghi";
"chat.placeholder.title" = "Digita il tuo messaggio";
"create.event.choose.type.title" = "Crea evento";
"create.event.choose.type.online.title" = "Online";
"create.event.choose.type.online.subtitle" = "Organizza un incontro online";
"create.event.choose.type.inPerson.title" = "Sul posto";
"create.event.choose.type.inPerson.subtitle" = "Evento che si svolge in presenza, in un luogo físico";
"create.event.privacy.title" = "Privacy";
"create.event.privacy.section.type.title" = "Tipo di evento";
"create.event.privacy.section.status.subtitle" = "L'Evento è Ufficiale se è organizzato da un gar o ling della CD";
"create.event.privacy.section.status.title" = "Organizzatore dell'evento";
"create.event.privacy.status.official" = "Ufficiale";
"create.event.privacy.button" = "Prossimo";
"public.events.view.title" = "Evento pubblico";
"ganapuja.events.view.title" = "Calendario delle Ganapuja";
"create.event.planning.title" = "Dove & Quando";
"create.event.planning.place.title" = "Luogo";
"create.event.planning.place.placeholder" = "Scegli la sede...";
"create.event.planning.timezone.title" = "Fuso orario";
"create.event.planning.category.title" = "Categoria dell'evento";
"create.event.planning.category.placeholder" = "Seleziona la categoria dell'evento...";
"create.event.planning.url.title" = "Link";
"create.event.planning.url.placeholder" = "www.merigar.it";
"create.event.planning.password.title" = "Password (se richiesta)";
"create.event.planning.timeAndDate.title" = "Ora e Data";
"create.event.planning.start.title" = "Da";
"create.event.planning.start.placeholder" = "Seleziona data di inizio";
"create.event.planning.end.title" = "A";
"create.event.planning.end.placeholder" = "Seleziona data della fine";
"create.event.planning.duplicated.overlaping" = "Evento sovrapposto";
"create.event.planning.button" = "Prossimo";
"create.event.planning.overlaping.warning" = "Attenzione - Eventi Sovrapposti ";
"timezone.view.title" = "Fuso orario";
"timezone.view.search.placeholder" = "Cerca";
"event.detail.view.description.title" = "Descrizione";
"create.event.publish.successful.view.share.event.button" = "Condividi evento";
"venues.view.title" = "Luoghi";
"create.venue.view.choose.venue.source.address.title" = "Posto privato";
"event.detail.view.password.title" = "Password";
"event.detail.view.attendees.title" = "Chi assisterà";
"event.detail.view.tags.title" = "Tag";
"create.event.publish.successful.view.title" = "Pubblicato!";
"create.event.publish.successful.view.subtitle" = "Il tuo evento è appena stato pubblicato nell'App Sangha";
"create.event.publish.successful.view.go.to.event.button" = "Visualizza evento";
"create.venue.view.choose.venue.source.map.title" = "Posto ufficiale";
"venues.view.my.venues.header" = "I miei luoghi";
"venues.view.near.you.header" = "Vicino a te";
"create.venue.view.choose.venue.source.title" = "Crea un nuovo luogo";
"create.venue.view.choose.venue.source.address.subtitle" = "Posti di responsabilità di una persona fisica e non strutture ufficiali.";
"create.venue.view.choose.venue.source.map.subtitle" = "È considerato ufficiale se è formalmente allineato con l'IDC";
"create.venue.view.address.title" = "Indirizzo";
"event.detail.view.official.title" = "Ufficiale";
"create.event.basic.info.name.title" = "Titolo";
"create.event.basic.info.preview.button" = "Anteprima";
"search.forum.view.search.placeholder" = "Cerca";
"create.event.basic.info.title" = "Informazioni di base";
"create.event.basic.info.name.placeholder" = "Nome breve e preciso dell'evento";
"create.event.basic.info.description.title" = "Descrizione (dettagli info)";
"create.event.basic.info.description.placeholder" = "Condividi ciò che i partecipanti devono sapere";
"create.event.basic.info.picture.action.sheet.title" = "Carica la foto del tuo evento";
"create.event.basic.info.add.tags.button" = "+ Aggiungi tag";
"forum.view.suggested.header" = "Suggerimenti";
"general.join.button" = "Aderisci";
"forum.view.my.channels.header" = "I miei canali";
"search.forum.view.title" = "Cerca nei Canali";
"forum.view.title" = "Canali";
"create.event.preview.title" = "Anteprima dell'evento";
"chat.view.action.sheet.option.documents" = "Documenti";
"chat.view.last.activity" = "Attivo %@";
"channel.detail.add.action.button" = "Aggiungi";
"channel.detail.share.action.button" = "Invita";
"create.event.preview.create.without.attending.button" = "Crea evento senza partecipare";
"general.go.button" = "Vai";
"home.view.upcoming.events.header" = "Prossimi eventi";
"user.detail.view.title" = "Profilo";
"user.detail.view.places.section" = "Luoghi";
"user.detail.view.interests.section" = "Interessi";
"create.event.preview.create.with.attending.button" = "Crea evento e partecipa";
"user.detail.view.story.section" = "Storia";
"channel.detail.description.section" = "Descrizione";
"channel.detail.tags.section" = "Tag";
"create.forum.basic.info.add.photo.button" = "Aggiungi foto";
"create.forum.choose.type.title" = "Crea Canale";
"create.forum.basic.info.tags.section" = "Tag";
"create.forum.basic.info.forum.status.official" = "Ufficiale";
"general.going.button" = "Parteciperò";
"user.detail.view.new.message.action.button" = "Messaggio";
"user.detail.view.connections.section" = "Connessioni";
"user.detail.view.events.section" = "Eventi";
"create.forum.basic.info.name.title" = "Titolo";
"general.see.more.button" = "Vedi tutti";
"chat.view.action.sheet.title" = "Carica file o foto";
"create.forum.choose.type.public.subtitle" = "Qualsiasi praticante può cercare e accedere a questo canale";
"create.forum.basic.info.description.title" = "Descrizione (dettagli info)";
"create.forum.choose.type.private.title" = "Riservato";
"home.view.online.users.header" = "Ultima visualizzazione";
"create.forum.choose.type.public.title" = "Aperto";
"create.forum.basic.info.channel.status.section" = "Stato del Canale";
"home.vime.active.channels.header" = "Attività nei canali";

// Guru Wisdom
"home.view.guru.wisdom.banner.title" = "Dorje Sempa Namkha Che";
"home.view.guru.wisdom.banner.subtitle" = "citazioni settimanali";
"create.forum.basic.info.name.placeholder" = "Nome breve ed accurato del canale";
"create.forum.basic.info.title" = "Informazioni di base";
"channel.detail.mute.action.button" = "Disattivare audio";
"channel.detail.members.section" = "Chi sta seguendo";
"create.forum.basic.info.description.placeholder" = "Condividi ciò che i partecipanti devono sapere";
"create.forum.choose.type.private.subtitle" = "Solo le persone invitate possono cercare e accedere a questo canale";
"notifications.view.title" = "Notificazioni";
"reminder.view.do.not.disturb.end.placeholder" = "7:00";
"reminder.view.frequency.title" = "Frequenza";
"reminder.view.do.not.disturb.start.placeholder" = "22:30";

//Mindfullness Notification Service
"mindfullness.notification.service.take.moment.title" = "Prenditi un Momento";
"mindfullness.notification.service.find.the.space.message" = "Rimani nello stato del Guru Yoga.";
"reminder.view.header.title" = "Trova lo spazio per riconnetterti con la Presenza Istantanea";
"reminder.view.header.subtitle" = "Impostare come si desidera essere notificati";
"reminder.frequency.view.random.header" = "Frequenza casuale";
"reminder.frequency.view.exact.time.header" = "Frequenza esatta";
"online.people.view.title" = "Ultima visualizzazione";
"suggested.channel.view.title" = "Suggerimenti";
"reminder.view.title" = "Promemoria";
"reminder.view.do.not.disturb.start.title" = "Non disturbare inizio";
"active.channels.view.title" = "Canali attivi";
"channel.options.edit.channel" = "Modifica canale";
"create.forum.basic.info.action.sheet.title" = "Scegliere da dove caricare l'immagine";
"expandable.text.read.less" = "Leggi meno";
"notifications.view.notification.category.system" = "Sistema";
"notifications.view.read.all.button" = "Leggi tutto";
"reminder.view.do.not.disturb.end.title" = "Non disturbare fine";
"reminder.view.set.button" = "Imposta";
"chat.view.join.title" = "Aderisci";
"channel.options.leave.channel" = "Esci dal canale";
"channel.options.title" = "Opzioni";
"create.event.preview.edit.event.button" = "Pubblica";
"event.detail.view.creator" = "Creatore";
"expandable.text.read.more" = "Leggi ancora";
"my.events.view.segmented.picker.followed" = "Parteciperò";
"my.events.view.segmented.picker.created" = "Creato";
"my.channels.view.title" = "I miei canali";
"my.channels.view.segmented.picker.followed" = "Seguo";
"my.channels.view.segmented.picker.created" = "Creato";
"notifications.view.notification.category.personal" = "Famiglia del Vajra";
"notifications.view.notification.category.event" = "Eventi";
"notifications.view.notification.category.unknown" = "Giorno speciale";
"tag.category.language" = "Lingua";
"tag.category.teaching" = "Insegnamento";
"user.detail.view.invited.by" = "Invitato da";
"user.events.view.title" = "Eventi";
"user.channels.view.title" = "Canali";
"user.connections.view.title" = "Connessioni";
"venue.detail.view.detail.view.address.title" = "Indirizzo";
"venue.detail.view.events.section.header" = "Eventi";
"venue.detail.view.creator" = "Creatore";
"venue.detail.view.show.upcoming.events.button" = "Mostra tutto: %d";
"my.venues.view.title" = "I miei luoghi";
"number.of.events" = "Eventi: %d";
"create.venue.basic.info.title" = "Informazioni di base";
"create.venue.basic.info.name.title" = "Nome";
"create.venue.basic.info.contact.info.placeholder" = "Telefono, email, web...";
"create.venue.basic.info.place.status.official" = "Ufficiale";
"create.venue.basic.info.place.button.preview" = "Anteprima";
"create.venue.basic.info.name.placeholder" = "Nome breve ed accurato del luogo";

//Mindfullness Notification Service
"quotes.notification.service.take.moment.title" = "Dorje Sempa Namkha Che";
"upcoming.events.view.title" = "Prossimi Eventi";
"search.venues.view.title" = "Ricerca Luoghi";
"user.venues.view.title" = "Luoghi";
"nearby.venues.view.title" = "Vicino a te";
"venue.detail.view.detail.view.contact.info.title" = "Informazioni di Contatto";
"venue.detail.view.events.empty.view.description" = "Non ci sono eventi pubblicati in questo luogo.";
"create.venue.basic.info.picture.action.sheet.title" = "Carica l'immagine del luogo";
"create.venue.basic.info.contact.info.title" = "Informazioni di contatto (opzionale)";
"create.venue.basic.info.description.title" = "Descrizione (opzionale)";
"create.venue.basic.info.description.placeholder" = "Condividi ciò che i partecipanti hanno bisogno di sapere";
"create.venue.basic.info.place.status.title" = "Categoria del luogo";
"create.venue.basic.info.place.status.subtitle" = "Il luogo è Ufficiale se si tratta di un Gar o Ling della IDC.";
"quotes.notification.service.find.the.space.message" = "Citazione dal libro";
"channel.detail.unmute.action.button" = "Attivare audio";
"add.members.view.add.members.button" = "Aggiungi follower";
"create.venue.preview.title" = "Anteprima del luogo";
"create.venue.preview.official.title" = "Ufficiale";
"create.venue.preview.description.title" = "Descrizione";
"create.venue.preview.address.title" = "Indirizzo";
"create.venue.preview.create.venue.button" = "Pubblica";
"create.venue.preview.create.venue.without.following.button" = "Pubblicare senza seguire";
"create.venue.publish.successful.view.title" = "Fatto!";
"create.venue.publish.successful.view.go.to.venue.button" = "Vai a %@";
"create.venue.publish.successful.view.share.venue.button" = "Condividi il tuo nuovo luogo";
"create.venue.publish.successful.view.subtitle" = "Hai appena aggiunto un nuovo luogo all'app Sangha.";
"create.venue.preview.edit.venue.button" = "Pubblica";
"venue.detail.view.attendees.title" = "Chi sta seguendo";
"create.venue.preview.contact.info.title" = "Informazioni di Contatto";
"share.screen.share.profile.button" = "Condividi profilo";
"general.picker.done.button" = "Fatto";
"venue.detail.view.description.title" = "Descrizione";
"share.screen.share.event.button" = "Condividi evento";
"share.screen.share.venue.button" = "Condividi il luogo";
"share.screen.share.channel.button" = "Invita";
"share.screen.title" = "Condividi";
"event.detail.view.options.title" = "Opzioni";
"event.detail.view.options.edit.action" = "Modifica evento";
"event.detail.view.options.share.action" = "Condividi app link";
"event.detail.view.options.cancel.action" = "Annulla evento";
"general.following.button" = "Seguendo";
"user.detail.view.profile.information.transmission" = "Trasmissione: ";
"venue.detail.view.options.title" = "Opzioni";
"venue.detail.view.options.share.action" = "Condividi luogo";
"venue.detail.view.options.edit.action" = "Modifica luogo";
"event.detail.view.banner.password.copied" = "Password copiata";
"notifications.view.notification.category.discussion" = "Canali";
"filter.location.title" = "Luogo";
"filter.location.online" = "Online";
"filter.location.in.person" = "Sul posto";
"settings.item.add.to.calendar" = "Aggiungi al calendario";
"transmission.giver.namkhai.norbu.rinpoche" = "Chögyal Namkhai Norbu";
"transmission.giver.yeshi.namkhai" = "Namkhai Yeshi";
"user.detail.view.channels.section" = "Canali";
"transmission.giver.other" = "Altro";
"onboarding.welcome.view.action.button" = "Accetto";
"onboarding.welcome.view.privacy.policy.button" = "Privacy e Sicurezza";
"onboarding.welcome.view.terms.and.conditions.button" = "Termini e Condizioni";
"onboarding.welcome.view.title" = "Benvenuto/a";
"onboarding.welcome.view.subtitle" = "Questa app è solo su invito! Per proteggere la privacy e la sicurezza dei contenuti condivisi dai praticanti della Comunità Dzogchen, dovrai inserire il codice d'invito a 6 cifre durante l'onboarding. Può essere generato da un altro praticante che ha già l'app e sa che hai ricevuto la Trasmissione da Chögyal Namkhai Norbu o Namkhai  Yeshi.";

// Mirror
"home.view.mirror.banner.title" = "The Mirror";
"home.view.mirror.banner.subtitle" = "notizie";
"invitation.code.view.invalid.code" = "Questo codice d'invito non è valido";
"walkthrough.welcome.view.title" = "Benvenuti\n a Sangha app 2.0";
"invitation.view.share.code.checkbox" = "Capisco";
"walkthrough.communication.view.subtitle" = "La pratica schermata iniziale mostra cosa sta succedendo in presenza, con accesso a Alendar, ai Promemoria e alle Citazioni con frequenza personalizzata.";
"walkthrough.welcome.view.subtitle" = "Divertiti a condividere le informazioni in modo privato e sicuro tra praticanti della Comunità Dzogchen.";
"walkthrough.follow.view.title" = "Sempre Connessi";
"walkthrough.follow.view.subtitle" = "Rimani in contatto con la Famiglia del Vajra, con Eventi organizzati, Luoghi e Canali dedicati.";
"walkthrough.communication.view.title" = "Adesso";
"events.walkthrough.display.your.spectrum.view.title" = "Mostra le tue tendenze";
"events.walkthrough.display.your.spectrum.view.subtitle" = "Scegli tra tutti gli eventi in giro per il mondo - scelti in base a luogo, accesso online, date, interessi ecc.";
"events.walkthrough.aware.of.circumstances.view.title" = "Consapevole delle Circostanze";
"events.walkthrough.aware.of.circumstances.view.subtitle" = "Puoi pianificare a cosa e come partecipare in base alle indicazioni del calendario tibetano.";
"events.walkthrough.follow.with.presence.view.title" = "Segui con Presenza";
"vajra.family.walkthrough.clearly.and.directly.view.subtitle" = "Cerca, filtra ed evidenzia tutte le tue connessioni.";
"events.walkthrough.follow.with.presence.view.subtitle" = "Promemoria dei tuoi eventi e Ganapuja, conversione automatica dell'orario per gli eventi online e con opzione di aggiungerli al calendario del telefono (da impostare nel Profilo)";
"vajra.family.walkthrough.all.together.view.title" = "Tutti Insieme";
"vajra.family.walkthrough.all.together.view.subtitle" = "Trova i tuoi fratelli e sorelle del Vajra e invita con il codice quelli mancanti che hanno ricevuto la trasmissione.";
"vajra.family.walkthrough.clearly.and.directly.view.title" = "Chiaramente & Direttamente";
"vajra.family.walkthrough.pure.communication.view.title" = "Comunicazione Pura";
"vajra.family.walkthrough.pure.communication.view.subtitle" = "Usufruisci della chat sicura ed istantanea, anche per allegati, con forte protezione dei tuoi dati.";
"my.venues.view.segmented.picker.followed" = "Seguo";
"my.venues.view.segmented.picker.created" = "Creato";
"chat.view.preview.attachment" = "Allegato";
"chat.view.preview.image" = "Immagine";
"event.attendees.view.title" = "Chi assisterà";
"event.detail.view.options.add.to.calendar.action" = "Aggiungi al calendario";
"event.detail.view.venue.title" = "Luogo";
"user.detail.view.follow.action" = "Segui";
"user.detail.view.unfollow.action" = "Seguendo";
"venue.detail.view.banner.contact.copy" = "Contatto copiato";
"user.detail.view.contact.copy.text" = "Contatto copiato";
"event.detail.view.options.remove.from.calendar.action" = "Rimuovi dal calendario";
"event.detail.view.banner.event.added.to.calendar" = "L'evento è stato aggiunto al calendario";
"forum.walkthrough.choose.space.title" = "Scegliere dallo Spazio";
"forum.walkthrough.choose.space.subtitle" = "Scegli tra i suggerimenti o i canali di ricerca. Clicca su Aderisci per vedere cosa succede lì.";
"forum.walkthrough.create.channel.title" = "Crea opzione di canale";
"forum.walkthrough.instantly.securely.subtitle" = "Discuti e condividi allegati su argomenti specifici con i praticanti della CD in tutto il mondo. Ricevi notifiche o metti in muto alcuni dei tuoi canali.";
"invitation.view.show.code.button" = "Mostra il codice";
"venues.walkthrough.anywhere.world.subtitle" = "Tutti i Gar, Ling e i luoghi per la pratica della Comunità in tutto il mondo + la possibilità di aggiungerne uno nuovo!";
"venues.walkthrough.explore.follow.title" = "Esplora & Segui";
"alendar.setup.navigation.title" = "Impostazione Alendar";
"alendar.setup.subtitle" = "La data di nascita è necessaria per il calcolo astrologico.";
"forum.walkthrough.instantly.securely.title" = "Immediatamente, in modo sicuro e comodo";
"settings.add.to.calendar.title" = "Aggiungi al calendario";
"venues.walkthrough.anywhere.world.title" = "Ovunque nel mondo";
"venues.walkthrough.view.details.title" = "Vedi i Dettagli";
"invitation.view.description.title" = "Questo codice permette ad un praticante di entrare nell'App Sangha dopo la registrazione come nuovo utente.\n\n";
"forum.walkthrough.create.channel.subtitle" = "Se ti manca qualche argomento, crea un nuovo canale relativo all'Insegnamento o alla Comunità. Imposta se sarà aperto o chiuso solo agli invitati.";
"settings.add.to.calendar.automatic.addition.title" = "Automaticamente";
"settings.add.to.calendar.automatic.addition.hint" = "Se il tasto è ON – tutti gli eventi su cui hai cliccato ASSISTI verranno automaticamente aggiunti al Calendario del tuo telefono.";
"venues.walkthrough.explore.follow.subtitle" = "Trova i luoghi che ti piacciono, clicca su Segui per vedere cosa succede lì. Con la tua posizione, vedrai sempre i luoghi più vicini in cui praticare.";
"venues.walkthrough.view.details.subtitle" = "Cliccando sul luogo, si visualizzano informazioni pratiche sul luogo, sugli eventi che vi si svolgono, ecc.";
"venue.attendees.view.title" = "Chi sta seguendo";
"alendar.setup.title" = "Benvenuti in Alendar, %@";
"alendar.setup.textfiled.description" = "Queste informazioni vengono salvate in modo sicuro solo per questo scopo.";
"alendar.setup.button.title" = "Continua";
"create.event.planning.recurring.event.info" = "*È possibile aggiungere l'evento ricorrente solo nella web Sangha";
"confirm.close.button.text" = "Confermare";
"event.detail.view.options.share.public.link.action" = "Condividi - web link";
"family.talks.view.read.all.button" = "Leggi tutto";
"chat.view.sender.removed.message" = "Post rimosso";
"create.forum.invite.create.channel.button" = "Crea Canale";
"event.detail.view.banner.calendar.no.permission" = "Non c'è il permesso di aggiungere al calendario, cambialo nelle impostazioni del telefono.";
"my.channels.view.read.all.button" = "Leggi tutto";
"notifications.view.notification.category.importnat" = "Giorno speciale";
"chat.view.contextMenu.deleteMessage" = "Cancella il messaggio";
"chat.view.contextMenu.copy" = "Copia il testo";
"create.chat.view.search.placeholder" = "Cerca un praticante";
"notifications.view.notification.category.venue" = "Luogo";
"chat.view.receiver.removed.message" = "Rimosso dall'autore";
"settings.item.send.log.file" = "Inviare il file di registro";
"empty.state.view.title.ganapuja.events.appear" = "Nessun evento di Ganapuja pubblicato finora.";
"empty.state.view.title.your.channels.appear" = "Non stai ancora seguendo nessun canale.";
"empty.state.view.action.create.event" = "Crea Evento";
"empty.state.view.action.public.events.create" = "Aggiungi un evento pubblico";
"empty.state.view.action.channel.create" = "Crea Canale";
"empty.state.view.title.your.connection.appear" = "Ancora non hai connessioni. Puoi crearle seguendo qualcuno.";
"empty.state.view.title.upcoming.events" = "Non ci sono altri suggerimenti di eventi corrispondenti alle tue preferenze.";
"empty.state.view.title.message.appear" = "Non hai ancora chattato con nessuno.";
"empty.state.view.title.suggested.channels.appear" = "Non ci sono più suggerimenti di canali corrispondenti alle tue preferenze.";
"empty.state.view.title.places.turnOn" = "Dobbiamo conoscere la tua posizione per poter mostrare i luoghi vicino a te.";
"create.venue.view.address.empty.title" = "Formato: Via e Numero (Città, Paese)";
"empty.state.view.title.invite.people" = "Non ci sono altri praticanti da trovare nell'applicazione.";
"empty.state.view.action.start.chat" = "Invia messaggio";
"empty.state.view.title.your.events.appear" = "Non hai programmato di \"Partecipare\" a nessun evento futuro nell'App.";
"empty.state.view.action.events.browse" = "Scorri gli Eventi";
"empty.state.view.action.ganapuja.events.create" = "Aggiungi una Ganapuja";
"empty.state.view.title.public.events.appear" = "Nessun evento pubblico pubblicato finora.";
"empty.state.view.title.your.places.appear" = "Non hai ancora seguito nessun luogo.";
"empty.state.view.action.browse.places" = "Scorri i luoghi";
"empty.state.view.action.placer.turnOn" = "Abilita posizione";
"empty.state.view.action.invite.people" = "Invita un Praticante";
"empty.state.view.action.your.channels.browse" = "Scorri i Canali";
"channel.detail.make.private.action.button" = "Cambiare in Riservato";
"create.venue.view.address.empty.description" = "per esempio: Via dei Marrucini 10B, Roma, Italy";
"chat.view.empty.invite.title" = "Nessun messaggio qui finora";
"chat.view.empty.invite.description" = "Digita un messaggio nello spazio qui sotto";
"chat.view.empty.invite.button" = "Invita i praticanti";
"event.detail.view.banner.event.deleted.from.calendar" = "L'evento è stato rimosso dal calendario del tuo telefono";
"filter.venue.type.official" = "Ufficiale";
"filter.venue.type.public" = "Non ufficiale";
"filter.venue.type.title" = "Tipo di luogo";
"vajra.family.button.invite" = "Invitare Praticanti";
"empty.search.view.title" = "Nessun risultato";
"floating.button.new.message" = "Nuovo messaggio";
"empty.search.view.subtitle" = "per \"%@\"";
"floating.button.invite" = "Invita i praticanti";
"chat.coordinator.confirm.close.subtitle.text" = "Smetti di seguire il canale";
"login.view.alert.general" = "C'è stato un errore";
"create.venue.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"login.view.alert.email.invalid" = "Formato email non valido";
"chat.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"create.event.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"create.event.coordinator.confirm.close.subtitle.text" = "Se esci, perderai tutti i dati inseriti";
"create.channel.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"create.channel.coordinator.confirm.close.subtitle.text" = "Se esci, perderai tutti i dati inseriti";
"events.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"events.coordinator.confirm.close.subtitle.text" = "Annulla l'evento";
"login.view.alert.email.empty" = "Questo campo è obbligatorio";
"create.venue.coordinator.confirm.close.subtitle.text" = "Se esci, perderai tutti i dati inseriti";
"onboarding.coordinator.confirm.close.title.text" = "Sei sicuro/a?";
"onboarding.coordinator.confirm.close.subtitle.text" = "Se si annulla questo processo, il codice di verifica dell'ultima e-mail non sarà valido e si dovrà ricominciare da capo.";
"empty.state.view.action.your.connection.browse" = "Segui dei Praticanti";
"event.detail.view.cancelled.title" = " (Annullato)";
"verification.code.view.invalid.code.title" = "Il codice non è valido";
"search.home.view.title" = "Cerca";
"search.home.view.home.placeholder" = "Cerca";
"global.search.section.people.header" = "Persone";
"global.search.section.events.header" = "Eventi";
"global.search.section.channels.header" = "Canali";
"global.search.section.venues.header" = "Luoghi";
"global.search.see.more.button" = "Vedi tutti";
"global.search.empty.title" = "Digita la parola chiave";
"global.search.empty.subtitle" = "per l'Evento o la sua descrizione, Nome utente, Canale, Luogo, Indirizzo ecc.";
"create.event.choose.type.hybrid.title" = "Online + in loco";
"create.event.choose.type.hybrid.subtitle" = "Eventi in loco e anche in streaming online";
"create.event.venue.title" = "Luogo";
"create.event.online.title" = "Online";
"event.detail.view.localTime.title" = "Ora locale";
"general.image.source.camera.status" = "Si prega di consentire l'accesso alla telecamera";
"chat.image.preview.gallery.title" = "Galleria";
"chat.image.preview.retake.title" = "Riprendi";
"chat.image.preview.sendImage.title" = "Invia immagine";
"chat.image.preview.sendPhoto.title" = "Invia foto";
"reminder.card.instance.title" = "Promemoria di Presenza Istantanea";
"reminder.card.quotes.title" = "Citazioni di Saggezza";
"reminder.card.guruyoga.title" = "Guruyoga Globale";
"reminder.card.reminder.off" = "Disattivato";
"reminder.detail.frequnce.title" = "Frequenza";
"reminder.card.every.frequency.exact.title" = "Ogni %@ (%@)";
"reminder.detail.frequency.type" = "Tipo di frequenza";
"reminder.detail.do.not.disturb.from" = "Inizio";
"reminder.detail.time.title" = "Tempo";
"reminder.detail.do.not.disturb" = "Non disturbare";
"reminder.detail.do.not.disturb.to" = "Fine";
"reminder.detail.view.exact.time.placecholder" = "8:00";
"reminder.global.guruYoga.title" = "Guruyoga Globale";
"reminder.global.guruYoga.preview.reminder" = "Anteprima";
"reminder.frequency.view.frequency.interval.one.hour.description" = "1 ora";
"reminder.frequency.view.frequency.interval.thirty.minutes.description" = "30 minuti";
"reminder.frequency.view.frequency.interval.three.hours.description" = "3 ore";
"general.error.message.title" = "Si è verificato un errore imprevisto";
"reminder.frequency.view.frequency.interval.two.hours.description" = "2 ore";
"reminder.frequency.view.frequency.interval.six.hours.description" = "6 ore";
"reminder.detail.guru.yoga.description" = "Pratica di Ati Guruyoga insieme\nogni giorno alle";
"reminder.frequency.view.frequency.quotes.interval.every.monday.description" = "Ogni lunedì";
"chat.view.contextMenu.edit" = "Modifica";
"chat.view.editMessage.title" = "Modifica messaggio";
"chat.view.message.edited" = "(Modificato)";
"channel.options.remove.member.from.channel" = "Rimuovi follower";
"channel.remove.member.view.title" = "Rimuovi";
"channel.remove.member.view.alert.title" = "Rimuovi follower";
"channel.remove.member.view.alert.subtitle" = "Vuoi davvero rimuovere %@?";
"channel.remove.member.view.alert.kick.button" = "Confermare";
"channel.remove.member.view.alert.no.button" = "Annulla";
"event.ganapuja.fullMoon.title" = "Luna Piena 🌕";
"event.ganapuja.newMoon.title" = "Luna Nuova 🌑";
"event.ganapuja.dakiniDay.title" = "Giorno delle Dakini";
"event.ganapuja.emptyState.title" = "Nessuna pratica di Ganapuja";
"event.ganapuja.emptyState.description" = "Non è stato pubblicato alcun evento di Ganapuja per questo giorno.";
"event.ganapuja.emptyState.button" = "Aggiungi una Ganapuja";
"event.ganapuja.events.title" = "Eventi: %d";
"general.error.message.subtitle" = "Controllare la connessione a Internet e riprovare più tardi; se necessario, contattare l'assistenza.";
"reminder.detail.second.time.title" = "Seconda volta";
"reminder.detail.instant.presence.random.interval.description" = "Attivo in intervalli casuali di %@ da %@ a %@";
"reminder.detail.instant.presence.exact.interval.description" = "Attivo ogni %@ da %@ a %@";
"reminder.detail.quotes.exact.interval.two.times.a.day.description" = "Ogni giorno alle %@ e alle %@";
"reminder.detail.quotes.exact.interval.once.a.day.description" = "Ogni giorno alle %@";
"reminder.detail.quotes.exact.interval.every.second.day.description" = "Ogni 2 giorni alle %@";
"reminder.detail.quotes.exact.interval.every.monday.description" = "Ogni lunedì alle %@";
"reminder.detail.quotes.random.interval.two.times.a.day.description" = "Attivo a intervalli casuali di 2 volte al giorno da %@ a %@";
"reminder.detail.quotes.random.interval.once.a.day.description" = "Attivo a intervalli casuali di una volta al giorno da %@ a %@";
"reminder.detail.quotes.random.interval.every.second.day.description" = "Attivo a intervalli casuali di ogni 2 giorni da %@ a %@";
"reminder.detail.quotes.random.interval.every.week.description" = "Attivo a intervalli casuali di una volta alla settimana da %@ a %@";
"reminder.detail.guru.yoga.notifications.set.banner" = "È stato fissato un promemoria per il Guruyoga globale";
"reminder.detail.quotes.notifications.set.banner" = "È stato impostato un promemoria per le citazioni";
"reminder.detail.instant.presence.notifications.set.banner" = "È stato impostato un promemoria di presenza istantanea";
"reminder.frequency.type.random.title" = "casualmente";
"reminder.frequency.type.exact.title" = "esattamente";
"event.ganapuja.padmasambhavaDay.title" = "Giorno di Guru Padmasambhava";
"reminder.frequency.view.frequency.interval.twenty.four.hours.description" = "24 ore";
"reminder.frequency.view.frequency.quotes.interval.two.times.description" = "2 volte al giorno";
"reminder.frequency.view.frequency.quotes.interval.once.description" = "Una volta al giorno";
"reminder.frequency.view.frequency.quotes.interval.every.second.day.description" = "Ogni 2 giorni";
"reminder.frequency.view.frequency.quotes.random.interval.every.week.description" = "Ogni settimana";
"reminder.global.guruyoga.toggle.people.joined.title" = "Partecipa: %@";

//Mindfullness Notification Service
"guru.yoga.notification.service.global.guru.yoga.title" = "Guruyoga Globale";
"guru.yoga.notification.service.global.guru.yoga.message" = "Pratica di Ati Guruyoga insieme";
"general.no.internet.connection.banner" = "Nessuna connessione a Internet";
"image.preview.action.title" = "Salva la selezione";
"chat.view.empty.public.channel.invite.button" = "Invitare Praticanti";
"chat.view.empty.private.channel.invite.button" = "Aggiungere Praticanti";
"settings.delete.account.description.title" = "Con questa azione state per eliminare definitivamente il vostro account su Sangha app";
"settings.delete.account.description.what.will.removed.subtitle" = "Eliminazione della cronologia dei messaggi (i contenuti condivisi creati da voi verranno trasformati in anonimi)";
"settings.item.delete.account" = "Eliminare l'account";
"settings.delete.account.type.your.email.tilte" = "Digitare l'indirizzo e-mail collegato all'account dell'app Sangha che si desidera eliminare.";
"settings.delete.account.your.email.title" = "LA TUA EMAIL";
"settings.delete.account.alert.email.empty" = "Digitare il proprio indirizzo e-mail";
"settings.delete.account.alert.email.invalid" = "Email non valida";
"settings.delete.account.alert.general" = "C'è stato un errore";
"settings.delete.account.description.without.recovery.subtitle" = "Non sarà più possibile accedere a questo account";
"settings.delete.account.button.title" = "Eliminare l'account";
"settings.delete.account.title" = "Eliminare l'account";
"confirm.delete.account.view.title" = "Sei sicuro/a?";
"confirm.delete.account.view.subtitle" = "Cliccando sul pulsante il vostro account sarà definitivamente eliminato.";
"confirm.delete.account.view.dont.delete.acccount.button" = "Non eliminare il mio account";
"confirm.delete.account.view.delete.acccount.button" = "Eliminare definitivamente il mio account";
"user.detail.view.you.follow.title" = "Seguito da Te";
"confirm.unblock.user.button" = "Sì, voglio sbloccare";
"user.detail.view.confirm.unfollow.subtitle" = "Smetti di seguire";
"user.detail.view.options.block.action" = "Blocca utente";
"user.detail.view.sympathy.action" = "Simpatizza";
"user.detail.view.mutual.sympathy.title" = "Simpatia\nReciproca";
"user.detail.view.follow.title" = "Segui";
"settings.item.logout.confirm.subtitle" = "Sì, voglio effettuare il logout";
"settings.blocked.users.view.blocked.date" = "Bloccato %@";
"settings.blocked.users.empty.view.title" = "Nessun utente bloccato";
"user.detail.view.follows.you.title" = "Ti segue";
"user.detail.view.sympathy.sent.action" = "Simpatia\ninviata";
"user.detail.view.options.unblock.action" = "Sblocca utente";
"user.detail.view.confirm.sent.sympathy.subtitle" = "Invia Simpatia";
"settings.item.logout.confirm.title" = "Sei sicuro/a?";
"confirm.unblock.user.subtitle" = "Vuoi davvero sbloccare %@ ?";
"user.detail.view.sympathy.received" = "Simpatia\nricevuta";
"filter.connection.mutual.sympathy" = "Simpatia Reciproca";
"filter.connection.friend" = "Amici";
"user.detail.view.confirm.view.title" = "Sei sicuro/a?";
"settings.item.blocked.users" = "Utenti Bloccati";
"settings.blocked.users.view.title" = "Utenti Bloccati";
"settings.blocked.users.empty.view.subtitle" = "Gli utenti bloccati vengono visualizzati qui.";
"confirm.unblock.user.title" = "Sei sicuro/a?";
"user.detail.view.options.title" = "Opzioni";
"user.detail.view.confirm.follow.subtitle" = "Segui";
"user.detail.view.confirm.remove.sympathy.subtitle" = "Elimina la Simpatia";
"user.detail.view.options.share.action" = "Condividi profilo";
"confirm.block.user.title" = "Sei sicuro/a?";
"confirm.block.user.first.subtitle" = "Vuoi davvero bloccare questo utente?";
"confirm.block.user.second.subtitle" = "Attenzione: molti utenti bloccati possono rallentare l'app";
"confirm.block.user.button" = "Sì, voglio bloccare";
"filter.connection.sympathy.sent" = "Simpatia inviata";
"filter.connection.sympathy.received" = "Simpatia ricevuta";
"user.detail.view.friends.title" = "Amici";
"chat.blocked.user.placeholder.title" = "Hai bloccato questo utente";
"chat.view.contextMenu.read.more" = "Leggi il messaggio completo";
"chat.you.are.blocked.placeholder.title" = "Questo utente ti ha bloccato, non è possibile inviare un messaggio";
"user.detail.you.block.title" = "Utente bloccato";
"user.detail.you.are.blocked.title" = "Profilo nascosto";
"user.detail.mutual.block.title" = "Blocco reciproco";
"user.detail.you.are.blocked.subtitle" = "Questo utente ti ha bloccato";
"user.detail.mutual.block.subtitle" = "Bloccato\nda %@";
"user.detail.you.block.subtitle" = "L'utente è stato bloccato \n%@";
"create.venue.map.view.title" = "Mappa";
"create.venue.map.view.search.placeholder" = "Ricerca sulla mappa";
"create.venue.map.view.address" = "Indirizzo";
"create.venue.map.view.location" = "Posizione sulla mappa (Coordinate GPS)";
"create.venue.map.view.set.button" = "Salva la posizione";
"create.venue.map.view.my.location.button" = "La mia posizione";
"create.venue.location.view.title" = "Luogo";
"create.venue.location.view.map.location" = "Posizione sulla mappa (coordinate GPS)";
"create.venue.location.view.contact" = "Indirizzo";
"create.venue.location.view.street" = "strada";
"create.venue.location.view.street.placeholder" = "Nome e numero civico della via";
"create.venue.location.view.city" = "Città";
"create.venue.location.view.city,placeholder" = "Nome della città o del paese";
"create.venue.location.view.zip.code.placeholder" = "Digita il codice postale";
"create.venue.location.view.country" = "Nazione";
"create.venue.location.view.country.placeholder" = "Nome del paese";
"create.venue.location.view.contact.info" = "Informazioni di Contatto";
"create.venue.location.view.contact.info.placeholder" = "Telefono, e-mail, web";
"create.venue.location.view.next.button" = "Confermare";
"create.venue.location.view.zip.code" = "CAP";
"create.venue.preview.map.location.title" = "Posizione sulla mappa";
"share.user.banner.view" = "Il profilo è stato condiviso";
"add.members.view.banner.titile" = "L'utente è stato aggiunto";
"share.event.banner.title" = "L'evento è stato condiviso";
"venue.detail.view.banner.venue.shared" = "Il luogo è stato condiviso";
"share.screen.share.channel.banner.title" = "Il canale è stato condiviso";
"venue.detail.view.options.delete.action" = "Elimina Luogo";
"confirm.delete.venue.subtitle" = "Questo luogo verrà rimosso";
"confirm.delete.venue.title" = "Sei sicuro?";
"share.extension.search" = "Cerca";
"share.extension.title" = "Condividi";
"share.extension.confirmation.title" = "Sei sicuro?";
"share.extension.segment.first" = "I miei contatti";
"share.extension.segment.second" = "I miei canali";
"share.extension.confirmation.subtitle" = "Condividi con %@";
"filter.search.empty.state.subtitle" = "Prova a cambiare i filtri per ottenere più risultati.";
"filter.search.empty.state.buttonTitle.events" = "Visualizza tutti gli eventi";
"events.view.calendar.title" = "Calendario";
"filter.search.empty.state.buttonTitle.people" = "Visualizza tutte le persone";
"filter.search.empty.state.buttonTitle.channels" = "Visualizza tutti i canali";
"filter.search.empty.state.buttonTitle.venues" = "Visualizza tutti i luoghi";
"all.events.view.title" = "Tutti gli Eventi";
